# MySQL settings for BIBUS Software
#
# MySQL client library initialization.
#
# This file is needed by MySQL Python V1.2.0 and above to set the default character-set to UTF-8
# UTF-8 is the character-set used by BIBUS
#
[client]
default-character-set = utf8
